<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Statistics</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		統計モジュールはMamboのWebサーバーの情報、データベースコンテンツの数、ユーザ数、Webリンク数を表示します
	</description>
	<files>
		<filename module="mod_stats">mod_stats.php</filename>
	</files>
	<params>
		<param name="serverinfo" type="radio" default="0" label="サーバ情報"
			description="サーバ情報を表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="siteinfo" type="radio" default="0" label="サイト情報"
			description="サイト情報を表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="counter" type="radio" default="0" label="Hitカウンター"
			description="hitカウンターを表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="increase" type="text" default="0" label="カウンター追加数"
			description="カウンターに追加するHit数を入力して下さい" />
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
	</params>
</mosinstall>
